Bug 181580 - [PATCH] sysutils/vttest: update to 2013.08.18
[PATCH] sysutils/vttest: update to 2013.08.18
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Nicola Vitale
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-27 09:50 UTC by IWAMOTO Kouichi
Modified: 2013-12-05 02:50 UTC (History)
0 users

See Also:


Attachments
file.diff (775 bytes, patch)
2013-08-27 09:50 UTC, IWAMOTO Kouichi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description IWAMOTO Kouichi 2013-08-27 09:50:00 UTC
Update to 2013.08.18
Comment 1 Edwin Groothuis freebsd_committer 2013-08-27 09:50:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->nivit

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter freebsd_committer 2013-12-05 02:42:19 UTC
Author: nivit
Date: Thu Dec  5 02:42:11 2013
New Revision: 335652
URL: http://svnweb.freebsd.org/changeset/ports/335652

Log:
  - Update to 2013.08.18  [1]
  - Add license (BSD)
  - Remove leading article from COMMENT
  - Allow staging
  
  PR:	ports/181580  [1]
  Submitted by:	IWAMOTO Kouichi <sue@iwmt.org>

Modified:
  head/sysutils/vttest/Makefile   (contents, props changed)
  head/sysutils/vttest/distinfo   (contents, props changed)

Modified: head/sysutils/vttest/Makefile
==============================================================================
--- head/sysutils/vttest/Makefile	Thu Dec  5 01:10:41 2013	(r335651)
+++ head/sysutils/vttest/Makefile	Thu Dec  5 02:42:11 2013	(r335652)
@@ -2,21 +2,21 @@
 # $FreeBSD$
 
 PORTNAME=	vttest
-PORTVERSION=	2012.05.06
+PORTVERSION=	2013.08.18
 CATEGORIES=	sysutils
 MASTER_SITES=	ftp://invisible-island.net/vttest/
 DISTNAME=	${PORTNAME}-${PORTVERSION:S,.,,g}
 EXTRACT_SUFX=	.tgz
 
 MAINTAINER=	nivit@FreeBSD.org
-COMMENT=	A program to test "VT100-compatibility" of terminals
+COMMENT=	Program to test "VT100-compatibility" of terminals
+
+LICENSE=	BSD
 
 GNU_CONFIGURE=	yes
 
 MAKEFILE=	makefile
 
-MAN1=		vttest.1
-PLIST_FILES=	bin/vttest
+PLIST_FILES=	bin/vttest man/man1/vttest.1.gz
 
-NO_STAGE=	yes
 .include <bsd.port.mk>

Modified: head/sysutils/vttest/distinfo
==============================================================================
--- head/sysutils/vttest/distinfo	Thu Dec  5 01:10:41 2013	(r335651)
+++ head/sysutils/vttest/distinfo	Thu Dec  5 02:42:11 2013	(r335652)
@@ -1,2 +1,2 @@
-SHA256 (vttest-20120506.tgz) = 9c03e8e917ab5b06f934c45923dd00a5943c6b36f0a32c38392f8f864d6b39e4
-SIZE (vttest-20120506.tgz) = 183236
+SHA256 (vttest-20130818.tgz) = c858e7d8b7e1ed8329a80997dfcc396e3465005cc06505fc463809311b28ec12
+SIZE (vttest-20130818.tgz) = 188171
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Nicola Vitale freebsd_committer 2013-12-05 02:42:45 UTC
State Changed
From-To: open->closed

Committed, thanks!